/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #141517;
	}
.cc02               { /* Common */
	border          :   0.00pt none #74c09a;
	}
.cc03               { /* Common */
	border          :   0.00pt none #c8dba4;
	}
.cc04               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc06               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #75c19d;
	}
.cc09               { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc10               { /* Common */
	border          :   0.00pt none #cc0000;
	clip            : rect(0.00pt,50.25pt,3.75pt,0.00pt);
	}
.cc11               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
.cc12               { /* Common */
	font            : 20pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	}
.cc13               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : justify;
	padding         :   1.50pt;
	}
span#e27            { /* images/balamarap20220010... */
	background      : transparent url(images/balamarap2022001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             :  24.00pt;
	width           : 315.00pt;
	height          : 498.75pt;
	}
span#e26            { /* images/balamarap20220010... */
	background      : transparent url(images/balamarap2022001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.00pt;
	top             :  24.00pt;
	width           : 288.75pt;
	height          :  96.75pt;
	}
span#e25            { /* images/balamarap20220010... */
	background      : transparent url(images/balamarap2022001009.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 412.50pt;
	height          :  30.75pt;
	}
span#e24            { /* images/balamarap20220010... */
	background      : transparent url(images/balamarap2022001008.gif) no-repeat top left;
	position        : absolute;
	left            : 138.00pt;
	top             : 120.75pt;
	width           : 362.25pt;
	height          :  20.25pt;
	}
div#e23             { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 205.50pt;
	top             : 120.00pt;
	width           :  12.00pt;
	height          :  16.50pt;
	}
div#e22             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 272.25pt;
	top             : 120.00pt;
	width           :  12.75pt;
	height          :  16.50pt;
	}
div#e21             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 348.75pt;
	top             : 120.00pt;
	width           :  11.25pt;
	height          :  16.50pt;
	}
div#e20             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e19             { /* Home\ */
	background      : transparent url(images/balamarap2022001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 123.00pt;
	width           :  57.00pt;
	height          :  21.00pt;
	}
div#e18             { /* Our Program */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 137.25pt;
	top             : 118.50pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
div#e17             { /* Our Setting */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 212.25pt;
	top             : 118.50pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e16             { /* Enrolment */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 279.00pt;
	top             : 117.75pt;
	width           :  76.50pt;
	height          :  15.75pt;
	}
div#e15             { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 426.00pt;
	top             : 117.75pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
div#e14             { /* Our People */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 354.00pt;
	top             : 117.75pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
span#e13            { /* images/balamarap20220010... */
	background      : transparent url(images/balamarap2022001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 143.25pt;
	width           : 412.50pt;
	height          :  38.25pt;
	}
div#e12             {
	background-color: #c8dba4;
	position        : absolute;
	left            :  87.75pt;
	top             : 180.75pt;
	width           : 594.75pt;
	height          : 341.25pt;
	}
div#e11             { /* Next &gt;&gt; */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 180.75pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e10            { /* images/balamarap20220010... */
	background      : transparent url(images/balamarap2022001005.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           :  50.25pt;
	height          :   3.75pt;
	}
div#e9              { /* Copyright (C) 2010-2021 ... */
	position        : absolute;
	left            : 123.00pt;
	top             : 529.50pt;
	width           : 524.25pt;
	height          :  21.75pt;
	}
div#e8              { /* Welcome to Balamara Pres... */
	position        : absolute;
	left            : 109.50pt;
	top             : 187.50pt;
	width           : 368.25pt;
	height          :  32.25pt;
	}
div#e7              { /* <DIV><STRONG>Balamara Pr... */
	position        : absolute;
	left            : 110.25pt;
	top             : 222.00pt;
	width           : 545.25pt;
	height          : 180.00pt;
	}
img#e6              { /* images/balamarap20220010... */
	position        : absolute;
	left            : 234.75pt;
	top             : 492.00pt;
	width           :  80.25pt;
	height          :  22.50pt;
	}
img#e5              { /* images/balamarap20220010... */
	position        : absolute;
	left            : 119.25pt;
	top             : 492.00pt;
	width           :  78.75pt;
	height          :  22.50pt;
	}
span#e4             { /* images/balamarap20220010... */
	background      : transparent url(images/balamarap2022001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             :  30.75pt;
	width           : 161.25pt;
	height          : 141.00pt;
	}
img#e3              { /* images/balaintroh.gif */
	position        : absolute;
	left            : 409.50pt;
	top             : 309.75pt;
	width           : 249.00pt;
	height          : 186.75pt;
	}
img#e2              { /* images/balamarap20180010... */
	position        : absolute;
	left            : 107.25pt;
	top             : 411.75pt;
	width           : 280.50pt;
	height          :  45.00pt;
	}
span#e1             { /* images/balamarap20220010... */
	background      : transparent url(images/balamarap2022001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : -42.75pt;
	width           : 138.75pt;
	height          :  42.75pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
